<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom" xmlns:content="http://purl.org/rss/1.0/modules/content/">
  <channel>
    <title>Science on Zachary Billman</title>
    <link>https://www.zacharybillman.com/categories/science/</link>
    <description>Recent content in Science on Zachary Billman</description>
    <generator>Hugo -- 0.141.0</generator>
    <language>en-us</language>
    <lastBuildDate>Wed, 13 Jul 2022 00:00:00 +0000</lastBuildDate>
    <atom:link href="https://www.zacharybillman.com/categories/science/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Using RSS feeds to keep on top of science.</title>
      <link>https://www.zacharybillman.com/posts/rss-feeds-to-find-science-papers/</link>
      <pubDate>Wed, 13 Jul 2022 00:00:00 +0000</pubDate>
      <guid>https://www.zacharybillman.com/posts/rss-feeds-to-find-science-papers/</guid>
      <description>&lt;p&gt;It is an age-old question: how can one keep up with the continuous output of science? I remember at the beginning of my PhD struggling to figure out how anyone found out when a new paper came out. &amp;#x1f635; Did they sit on nature.com and spam the refresh button? Did they know when each journal released their latest issue?&lt;/p&gt;
&lt;h2 id=&#34;behold-the-power-of-rss&#34;&gt;Behold the power of RSS!&lt;/h2&gt;
&lt;p&gt;Most websites have a page that contains information about each subpage in a computer-readable format called RSS (Really Simple Syndication). &lt;a href=&#34;https://zacharybillman.com/index.xml&#34;&gt;Mine has one right here!&lt;/a&gt; These pages can be parsed by a number of RSS feed aggregators. The way these pages are set up make it such that they add any new information hosted at that domain. This is useful in the science world because you can find the RSS feed of a given journal, subscribe to it, then have every new article published online be delivered right to you.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
